<?php
include_once("config.php3");
include_once($BIB."bib_generic.php3");
include_once($BIB."bib_tables.php3");
include_once($BIB."bib_showGames.php3");

$sess = open_page($sessid, 1);
//if ($sess->memberid == -1) $sess->reinit("Error: invalid access to bet page");
if ($sess->memberid == -1) $sess->redirect($REGISTRATION_PAGE, "");

$REDIRECT_PAGE = base64_encode($CHOOSE_BET_PAGE);

$member = getmember($sess->memberid);
$player = getplayer($sess->memberid);

/*------------ TAG HEADER ----*/
$header_title = "Kestufoot: jeu de pronostics gratuits sur le football, mes pronostics.";
$header_description = "Cette page vous permet de pronostiquer gratuitement sur tous les matchs (ligue1, ligue 2, championnats de France, coupes nationales, coupes d�Europe, matchs �trangers�)";
$header_keywords = "Pronostics, ligue 1, ligue 2, coupes nationales, coupes d�Europe, matchs amicaux, matchs �trangers, matchs de foot, pronostic gratuit, jeu de pronostics, jeu de foot, matchs de foot, pronostics gratuits.";
/*------------ /TAG HEADER ----*/

$page_courante="pronostics";
$sub_header='subh_connecte.inc';
$title = C_PARISTITLE;

include("header.inc");

?>
<script src="Mobile/jqtouch/jqtouch/jquery.1.3.2.min.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript" charset="utf-8">
/*
window.onload = function() {
	if(document.getElementById("popin_tempo" )){
		document.getElementById("popin_tempo" ).click();
		displayPub();
	}
}

function displayPub(){
	if(document.getElementById("googleadgoeshere" )){
		$("#adsense").find("ins").appendTo("#googleadgoeshere"); 
		$("#adsense").remove();
		}else{
			alert("echec");
		}
}*/
</script>

<table width=100% border=0><tr>
	<td width=630px>
	</td>
	<td valign=top rowspan=2>
			<br>
			<?php include( $ARCHIVES_DIR . "tag_300x250_bookmaker.html"); ?>
			<br><br>
			<?php include( $ARCHIVES_DIR . "tag_300x250.html"); ?>
			
	</td>				
</tr>
<tr><td>
<table width=500 border=0 cellspacing="0" cellpadding="4">
<tr>
	<td class="smallDark" valign=top colspan=2>
<?php 
	if ($ValidateBet != "") {
		echo "<div align=center class=error>Vos pronostics ont &eacute;t&eacute; valid&eacute;s.</div><br>"; ?>
		<!--<input id="popin_tempo" alt="#TB_inline?height=650&width=600&inlineId=myOnPageContent&modal=true" title="" class="thickbox" type="button" style="display:none;" />  
		<div id="myOnPageContent" style="display:none;"> <p><?php //include($RACINE_DIR . $CORE  .'MyBetsValidationPopup.core.php'); ?> </p></div>-->
		<?php
	}
// on affiche les paris
?>
<?php table_ktf_up( '<h1 class="h1table">Mes Pronostics</h1>', '610px','black', 1, '14px', '#f2c000'  ); ?>
	<div style="text-align: justify;margin:3px;" class=smallDark >
		<?php echo C_PARIERSUR; ?><br>	
	</div>


		<!-- PATCH GRILLE -->
		<div id='ajax_content' style="height:365px;overflow-y:auto;"><?php include ($DISPLAY_BETS_CATEGORIES); ?></div>

<?php table_ktf_down( 'black',1 ); ?>

</td></tr>

<tr>
	<td class=smallDark align=right valign=top width='50px'><br>
	<a class=smallDarkGreenLink href="<?php echo $sess->link3($LOGIN_PAGE, "");?>"><img src="<?php echo $IMAGES_DIR?>triangleorange.gif" border=0>&nbsp;Retour</a>
	</td>
	<td class=smallDark align=right valign=top>
	<a href="javascript: if (window.print) window.print();"><img src="<?php echo $IMAGES_DIR; ?>boutons/bouton_imprimer.gif" border=0></a>
	<br>
	<a class=smallDarkGreenLink href="<?php echo $sess->link3($MY_BETS_PAGE, "");?>"><img src="<?php echo $IMAGES_DIR?>triangleorange.gif" border=0>&nbsp;Tous mes r&eacute;sultats</a>
	<br>
<!--	<a class=smallDarkGreenLink href="<?php echo $sess->link3($STATS_PAGE, "type_classement=3");?>"><img src="<?php echo $IMAGES_DIR?>triangleorange.gif" border=0>&nbsp;<?php echo C_CALENDRIERMOIS?></a>-->
	</td>
</tr>
</table>

	</td>
</tr>
</table>

<!--
<div id="adsense" style="display:none;">
	<?php //include( $ARCHIVES_DIR . "tag_300x250.html"); ?>
</div>
-->

<?php
//include($BIB."bib_vote_ok.php3");
?>
<?php
include("footer.inc");
?>

